-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: faiss
Binary: libfaiss-dev, python3-faiss
Architecture: any
Version: 1.9.0-1
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://github.com/facebookresearch/faiss
Description: efficient similarity search and clustering of dense vectors
 Faiss is a library for efficient similarity search and clustering of dense
 vectors. It contains algorithms that search in sets of vectors of any size, up
 to ones that possibly do not fit in RAM. It also contains supporting code for
 evaluation and parameter tuning. Faiss is written in C++ with complete wrappers
 for Python/numpy. Some of the most useful algorithms are implemented on the
 GPU. It is developed by Facebook AI Research.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/faiss
Vcs-Git: https://salsa.debian.org/deeplearning-team/faiss.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, c++-compiler, cmake, g++, libgtest-dev, python3-all
Build-Depends: cmake, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, libblas-dev, libgtest-dev, liblapack-dev, libpython3-all-dev, python3-all-dev:any, python3-numpy, python3-setuptools, swig
Package-List:
 libfaiss-dev deb libdevel optional arch=any
 python3-faiss deb python optional arch=any
Checksums-Sha1:
 51407cea9c4185b5cbc46100743c6fc10e8a8de3 1084861 faiss_1.9.0.orig.tar.gz
 27e8e3ee677f57bdf9c61cb691541ab089cc6b2b 7000 faiss_1.9.0-1.debian.tar.xz
Checksums-Sha256:
 f6721f1a479b0bdd8547e5bb0dbfa872643e7ea37686c6bf6fc99fb933b3fe4f 1084861 faiss_1.9.0.orig.tar.gz
 35f9babbf357d78dfb7f362fb8a3c6168dfdab6c61f02d1cade3ed80608ee1d3 7000 faiss_1.9.0-1.debian.tar.xz
Files:
 db62643ba325b296eeb84dc73897fe81 1084861 faiss_1.9.0.orig.tar.gz
 39336d4ea913967b48f973b00b04b577 7000 faiss_1.9.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJJBAEBCgAzFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmchAU8VHGNkbHVtaW5h
dGVAZ21haWwuY29tAAoJEGJkXrNfaGqKVoYP/i5O4z400iyzmP7Xn5evp379FyN2
qAptM2/QUUClozWWuLfUMw32aP7sjL1lXup8iUYcttcKzqYsm3sXZRxpirJ4h0MK
opPqjKn286G+S4QHHIq2OpSABItRrDgvDExJz2ePJgFqX4alAI4Sbp2msc7kltEz
741cTzuGHDraeVX/ghQf0SJHkphW4KbgAfcG5t+kIuOE8P57KieRfQgkYnwclZZ4
H/Lz0eSZqq7O30DHR56YdSYD+sptC+e35zX+n69b6P4buRsQ1yIhHimB+O/nRuWu
X0n1VTHsZMERg/BoFgp8nBgE+s9iN0Bpt43QAmrIcg9V7mPH+7vjLWCwtWFXctLA
3MgI0RUpcOvQtydVJp/Ujc4GJEJJrB9SEEWHXPjeGgyNvpdeuwGS5IWD3N3pZi6f
eGG2PG42WqGtgwr31rIlCVINgIw9jhEkRTesw0pT3JSdwCtg+0SrQSHhQS+3O5Ur
2Thr01A2rh3ipZF+oG1gvuZE863QD/VjABCnqnavOEsEKR9bryAU43EqZH+FfVgF
vBTikI5250+6EZGBWNUPUwb6o+YTX32X9DA1j2qAgpekXM2wAzjdGNvH1qdR51vB
Hurr6BjkAjl+Hrw7zAVGOfjKH0rx3w2R6hzZagoninumSm5SeLS9czkIMkE91dct
A1MH1pEeC1CBngwy
=EeM+
-----END PGP SIGNATURE-----
